body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url();
	background-position:top;
	background-repeat:repeat-x;
}
.text {
	font-family: Tahoma;
	font-size: 12px;
	color: #486890;
}

.text2 {
	font-family: Tahoma;
	font-size: 10px;
	color: #486890;
}

.textLarge {
	font-family: Tahoma;
	font-size: 20px;
	color: #486890;
}

.green {
	color: #a1a222;
	text-decoration: none;
}

.blue {
	font-weight: bold;
	color: #333366;
	text-decoration: none;
}

a.main {font-size: 9px;color: #333366; text-decoration: none;}
a.main:hover {font-size: 9px;color: #a1a222;text-decoration: none;}
a.main:active {font-size: 9px;color: #333366;text-decoration: none;}


a.menuLinks {color: #45668E; text-decoration:none;}
a.menuLinks:hover {color: #CCCC00;text-decoration: none;}
a.menuLinks:active {color: #45668E;text-decoration: none;}

a.CliCom {font-size:10px;color: #486890; text-decoration: none;}
a.CliCom:hover {font-size: 10px;color: #cccc00;text-decoration: none;}
a.CliCom:active {font-size: 10px;color: #486890;text-decoration: none;}


.menu {
	font-family: Tahoma;
	font-size: 11px;
	text-align: right;
	margin-right:10px;
}
.style2 {
	color: #43648D;
	text-decoration: none;
	font-size: 9px;
}
.style5 {color: #7B92AF}
.style6 {color: #7B92AF; text-decoration: none; font-size: 9px; }
.style8 {font-weight: bold; color: #5B8979; text-decoration: none; font-size: 11px; }
.style1 {color: #5B8979}

.largeFont {	
	font-family: Tahoma;
	font-size: 16px;
	color: #486890;}
	
.border { border:1px; border-color:#003399;}

.padd {
	padding:10px;
}

 style1 is on index-2.html, index-3.html which dosn't have style 8 



 ORIGIONAL STYLES

.links {color: #DE920D;}
